<html>
<head>
	<title>java</title>
</head>
<style type="text/css">

</style>

<body>

	<div>
	
		<div> <img src="" </div>
		<div> menu </div>
		<div> conteudo </div>
		<div> rodapé </div>
		
	</div>
</body>
</html>